- "name": "Крылатая Династия"
  "color": "#3d69a9"
  "children":
  - "name": "Краткое описание"
    "pretext": "Крылатая династия мечтает вернуть своему некогда почитаемому роду высокое положение в лесу, вновь заселив его поляны. Вечером Династия получает победные очки за построенные на игровом поле **гнёзда**. Чем больше гнёзд построено, тем больше победных очков. Однако Династия связана **уставом** — постоянно увеличивающимся набором обязательных действий, которые её лидер пообещал выполнить. В свой ход Династия должна выполнить все действия в уставе, иначе ей грозит **смута**."
  - "name": "Правила и способности фракции"
    "children":
    - "name": "Ремесло."
      "text": "Династия мастерит днём до розыгрыша карт устава, активируя гнёзда."
    - "name": "Владыки леса."
      "text": "Династия правит поляной при равенстве в количестве воинов и зданий. Она не правит пустыми полянами. `faction:cult:10.1`"
    - "name": "Презрение ручного труда."
      "text": "За любой смастерённый предмет Династия получает только 1 победное очко, игнорируя очки на карте. _(Они могут получить дополнительные победные очки за эффекты, например, от карты \"Умелые скульпторы\".)_"
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1. Возьмите воинов."
      "text": "Сформируйте запас из 20 воинов."
    - "name": "Шаг 2. Расположите гнездо и начальных воинов."
      "text": "Поместите 1 гнездо и 6 воинов на угловую поляну, противоположную поляне с цитаделью Маркисы. Если Маркиса не участвует в игре, поместите эти компоненты на любую угловую поляну."
    - "name": "Шаг 3. Выберите лидера."
      "text": "Выберите одну из четырёх карт лидеров Династии и поместите её в ячейку \"Карта лидера\" на планшете. Положите карты остальных лидеров рядом с планшетом лицевой стороной вверх."
    - "name": "Шаг 4. Разместите министров."
      "text": "Подложите 2 карты преданных министров под планшет в указаннные на карте выбранного лидера столбцы устава так, чтобы была видна только их масть."
    - "name": "Шаг 5. Заполните шкалу гнёзд."
      "text": "Разместите 6 оставшихся гнёзд на их шкале, заполняя ячейки справа налево."
  - "name": "Утро"
    "pretext": "Выполните 3 этапа в указанном порядке."
    "children":
    - "name": "Пополнение устава."
      "text": "Вы должны добавить 1 или 2 карты в устав (но только 1 из них может быть птичьей). Можете добавлять карты в любые столбцы, и в каждом столбце может быть сколько угодно карт."
    - "name": "Срочные приказы."
      "text": "Если у вас в руке нет карт, возьмите одну."
    - "name": "Новое гнездо."
      "text": "Если на игровом поле нет ваших гнёзд, поместите 1 гнездо и 3 воинов на поляну, где меньше всего воинов и возможно разместить указанные компоненты."
  - "name": "День"
    "pretext": "Выполните 2 этапа в указанном порядке."
    "children":
    - "name": "Ремесло."
      "text": "Можете активировать гнёзда, чтобы смастерить карты из руки."
    - "name": "Розыгрыш карт устава."
      "text": "Вы должны разыграть карты в уставе, начиная с крайнего левого столбца и продвигаясь вправо. В каждом столбце вы должны в любом порядке разыграть все карты. За каждую карту вы должны выполнить обозначенное в её столбце действие, как указано ниже. Если вы не можете выполнить действие, немедленно начинается **смута** (7.7).(`rule:7.7`)"
      "children":
      - "name": "Вербовка."
        "text": "Поместите 1 воина на любую совпадающую поляну с гнездом."
      - "name": "Перемещение."
        "text": "Переместите хотя бы 1 воина с любой совпадающей поляны."
      - "name": "Сражение."
        "text": "Начните сражение на любой совпадающей поляне."
      - "name": "Строительство."
        "text": "Поместите гнездо на любую совпадающую поляну без гнезда, которой вы правите."
  - "name": "Вечер"
    "pretext": "Выполните 2 этапа в указанном порядке."
    "children":
    - "name": "Получение победных очков."
      "text": "Получите число победных очков, указанное под крайней правой свободной ячейкой шкалы гнёзд."
    - "name": "Добор и сброс карт."
      "text": "Возьмите 1 карту плюс по 1 карте за каждый видимый символ добора. Если у вас в руке оказалось более 5 карт, сбросьте лишние."
  - "name": "Смута"
    "pretext": "Если вы по любой причине не можете целиком выполнить действие в уставе (7.5.2) , начинается смута.(`rule:7.5.2`)"
    "children":
    - "name": "Шаг 1. Критика режима."
      "text": "Потеряйте 1 победное очко за каждую птичью карту в уставе _(включая преданных министров)_."
    - "name": "Шаг 2. Изгнание придворных"
      "text": "Сбросьте все карты в уставе, кроме преданных министров."
    - "name": "Шаг 3. Свержение лидера."
      "text": "Переверните текущую карту лидера лицевой стороной вниз и отложите в сторону. Выберите нового лидера из карт, лежащих лицевой стороной вверх, и поместите на планшет. Положите преданных министров в столбцы устава, указанные на карте нового лидера."
      "children":
      - "name": "Второй шанс."
        "text": "Если вы должны выбрать нового лидера, а все они лежат лицевой стороной вниз, переверните их лицевой стороной вверх."
    - "name": "Шаг 4. Отдых."
      "text": "Завершите фазу дня и перейдите к фазе вечера."
  - "name": "Лидеры"
    "pretext": "У Династии 4 лидера на выбор."
    "children":
    - "name": "Строитель."
      "text": "Преданные министры размещаются в столбцах \"Вербовка\" и \"Перемещение\". Мастеря карты, игнорируйте способность \"Презрение ручного труда\" (7.2.3).(`rule:7.2.3`)"
    - "name": "Избранник."
      "text": "Преданные министры размещаются в столбцах \"Вербовка\" и \"Сражение\". Вербуя, вы должны помещать 2 воинов вместо 1."
    - "name": "Командир."
      "text": "Преданные министры размещаются в столбцах \"Перемещение\" и \"Сражение\". Нападая, вы наносите 1 дополнительный урон."
    - "name": "Тиран."
      "text": "Преданные министры размещаются в столбцах \"Перемещение\" и \"Строительство\". В сражении, убирая с поля хотя бы 1 здание или жетон противника, вы получаете дополнительно 1 победное очко. _(3.2.1)_.(`rule:3.2.1`)"
